/*********************/
/*    Flex Slider    */
/*********************/
.flex-control-nav { bottom: 40px; top: auto; text-align: center; }
.flex-control-paging li a {background: transparent; border: 1px solid #fff; width: 17px;height: 17px;text-indent: 9999px;border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;-o-border-radius: 100%; -webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;}
.flex-control-paging li a.flex-active { background: #fff; }
.flex-control-paging li a:hover { background: #fff; }
.flex-direction-nav .flex-disabled { opacity: 0.6 !important; }
.wpb_gallery .wpb_flexslider .flex-control-nav {bottom: auto;top: -55px;left: -10px;text-align: left;}
.wpb_gallery.pageStyle .wpb_flexslider .flex-control-nav {bottom: 10px;top: auto;left: auto;text-align: center;}

.portfolio-item .flex-direction-nav a { opacity: 1; top: -64px; height: 43px; color: #C32026; }
.portfolio-item .flex-direction-nav .flex-next { left: 0; text-align: left; }
.portfolio-item .flex-direction-nav .flex-prev { right: auto; left: 35px; }
.portfolio-item .flex-direction-nav a:before { content: '\f18e'; font-family: "FontAwesome"; font-size: 37px;}
.portfolio-item .flex-direction-nav a.flex-next:before { content: '\f190'; font-family: "FontAwesome" }
/*********************/
/*   Widget Title    */
/*********************/
.entry-title { font-size: 20px;font-weight: 400;color: #5c5c5c; margin-bottom: 25px !important;}
/*********************/
/*    Tabs - Tour    */
/*********************/
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active{
background: #fff !important;
border: 1px solid #f2f2f2;
border-top: 2px solid #C32026;
float: right;
}
.wpb_tabs .wpb_tabs_nav li{margin-left:0px;}
.wpb_content_element .wpb_tabs_nav li{
background:#fff; 
border:1px solid #f2f2f2;
float: right;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a{color:#969696;font-size:13px;padding:13px 28px;font-weight:400;}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{
background:#fff;
border:1px solid #f2f2f2;
}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab, .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{padding:28px;}
/*********************/
/*     Accordion     */
/*********************/
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
margin-bottom: 0px !important;
border: 1px solid;
background: #fff;
color: #333333;
border-color: #f2f2f2;
padding: 9px 19px 7px;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
padding: 0;
font-size: 16px;
color: #969696;
line-height: 28px;
font-weight:400;
}
.wpb_accordion_section.group{margin-bottom:5px;}
/*********************/
/*    Progress Bar   */
/*********************/
.vc_progress_bar .vc_single_bar{background: #fff;border-radius: 0;box-shadow: none;margin-bottom:20px;}
.vc_progress_bar .vc_single_bar .vc_bar{ border-radius:0px;}
.vc_label_units{color:#414141;float:left;}
.vc_progress_bar .vc_single_bar .vc_label{font-size:20px; color: #fff;}
/*********************/
/*    Message Box    */
/*********************/
.wpb_alert-info{color: #969696;font-size: 14px;border: none;border-radius: 0px;background-color: #f2f2f2;}
.wpb_alert .messagebox_text, .wpb_alert-warning .messagebox_text{background:none; padding-right:0px;font-size:14px;}
.wpb_alert-error, .wpb_alert-danger{color:#e17c7c;background-color:#ffe9ec;border:none;border-radius:0px;}
.wpb_alert{border:none;border-radius:0px;},
.wpb_alert-success{border:none;border-radius:0px;background:#e7ffc1;color:#85c028;}
/*********************/
/*        Pie        */
/*********************/
.vc_pie_chart_back {
border: 22px solid #f7f7f7;
}
h4.wpb_pie_chart_heading {
font-size: 34px;
color: #2B96CC;
font-weight: bold;
}
.vc_pie_chart .vc_pie_chart_value {font-size:34px; color:#6b6b6b;}
/*****************************/
/*       Form Styling        */
/*****************************/
.western-forms {
width:100% !important;
border: 1px solid #F4F4F4;
color: #A5A5A5;
font-family: inherit;
font-size: 14px;
margin: 0 10px 7px 0 !important;
padding: 13px 9px 10px;
box-shadow: 0 1px 0 #f4f4f4;
-moz-box-shadow: 0 1px 0 #f4f4f4;
-webkit-box-shadow: 0 1px 0 #f4f4f4;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
float: right;}
.western-forms-label {
width: 34%;
float: right;
display: inline-block;
margin-bottom: 5px;
font-size: 14px;
color: #a5a5a5;
font-weight:normal;
line-height:45px;}
.western-forms-2 {
width:62% !important;
border: 1px solid #F4F4F4;
color: #A5A5A5;
font-family: inherit;
font-size: 14px;
margin: 0 10px 7px 0 !important;
padding: 13px 9px 10px;
box-shadow: 0 1px 0 #f4f4f4;
-moz-box-shadow: 0 1px 0 #f4f4f4;
-webkit-box-shadow: 0 1px 0 #f4f4f4;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
float: right;}
.western-forms-row-button{padding-right: 36%;}
/*****************************/
/*       Datepicker          */
/*****************************/
.ui-datepicker {display:none;border: 1px solid #1a78a8;background: #eeeeee;color: #333333;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;width: 17em;padding: .2em .2em 0;font-size: 1.1em;}
.ui-datepicker-header{position: relative;padding: .2em 0;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;color:#ffffff;font-weight: bold;background: #2b96cc;border: 1px solid #1a78a8;}
.ui-datepicker-header span{color:#fff;}
.ui-datepicker-prev{position: absolute;top: 2px;width: 1.8em;height: 1.8em;}
.ui-datepicker-prev span{cursor: pointer;display: block;position: absolute;right: 50%;margin-right: -8px;top: 50%;margin-top: -8px;}
.ui-datepicker-next{left: 12px;position: absolute;top: 2px;width: 1.8em;height: 1.8em;}
.ui-datepicker-next span{cursor: pointer;display: block;position: absolute;right: 50%;margin-right: -8px;top: 50%;margin-top: -8px;}
.ui-datepicker-title{margin: 0 2.3em;line-height: 1.8em;text-align: center;}
.ui-datepicker table{width: 100%;font-size: .9em;border-collapse: collapse;margin: 0 0 .4em;}
.ui-datepicker th{padding: .7em .3em;text-align: center;font-weight: bold;border: 0;}
.ui-datepicker th span{color:#333333;}
.ui-datepicker td a{border: 1px solid #cccccc;background: #f3f3f3;) 50% 50% repeat-x;font-weight: bold;color: #1c94c4;display: block;padding: .2em;text-align: left;text-decoration: none;}
/*****************************/
/*       List Icons          */
/*****************************/
.western-feature-list{margin-top: 42px;margin-bottom: 33px !important;}
.western-feature-list li i{width: 37px;height: 37px;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;text-align: center;color: #fff;font-size: 22px;line-height:34px; margin-left: 17px;border: 1px solid #1a7cae;background: #2b96cc;}
.western-feature-list li{padding-bottom: 20px;font-size: 18px;color:#373737;}
/*****************************/
/*         Toggle            */
/*****************************/
.wpb_toggle, #content h4.wpb_toggle { background: none !important; position: relative; padding-right: 35px; font-size: 18px; margin-bottom: 26px; color: #373737; font-weight: 400; }
.wpb_toggle:before {
  content: "\f067";
  width: 22px;
  height: 22px;
  background: #4b4b4b;
  color: #fff;
  font-family: FontAwesome;
  font-size: 10px;
  line-height: 23px;
  text-align: center;
  position: absolute;
  margin-left: 10px;
  top:-1px;
  right:0;}
.wpb_toggle:after { width: 100%; height: 1px; display: block; position: absolute; bottom: -15px; right:0; background: #dddddd; content: ""; }
.wpb_toggle.wpb_toggle_title_active:after { display: none; }
.wpb_toggle.wpb_toggle_title_active { color: #2b96cc; }
.wpb_toggle.wpb_toggle_title_active:before { content: "\f068"; background: #2b96cc; }
.wpb_toggle_content { position: relative; overflow: visible; }
.wpb_toggle_content:after { width: 100%; height: 1px; display: block; position: absolute; bottom: -10px; right:0; background: #dddddd; content: ""; }
/*****************************/
/*        Accordion          */
/*****************************/
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon { background: none; }
.ui-icon-triangle-1-s:before { content: "\f068";display: block;color: #e1e1e1;font-family: FontAwesome;font-size: 10px; }
.ui-icon-triangle-1-e:before { content: "\f067"; display: block; color: #e1e1e1; font-family: FontAwesome; font-size: 10px;}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{
width: 22px;
height: 22px;
line-height: 20px;
text-align: center;
border-radius: 100%;
border: 2px solid #e1e1e1;}


/*********************************/
/* Gallery fix */
.wpb_gallery  { overflow: hidden; }

/*****************************/
/*   Custom Filter for VC    */
/*****************************/
.wpb_teaser_grid_gallery .teaser_grid_container { text-align: center; }
.wpb_teaser_grid .categories_filter { text-align: center; border: 1px solid #f2f2f2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; overflow: hidden; margin: 20px 0 55px; }
.wpb_teaser_grid .categories_filter li { display: inline-block; line-height: 47px; border-left: 1px solid #f2f2f2; margin:0; }
.wpb_teaser_grid .categories_filter li a { line-height: 1; padding: 0 23px; color: #646464;  }
.wpb_teaser_grid .categories_filter li:last-child { border-left: 0;  }
.wpb_teaser_grid .categories_filter li.active a, .wpb_categories_filter li.active a, .wpb_teaser_grid .categories_filter li a:hover, .wpb_categories_filter li a:hover {border-bottom: 0;}
.wpb_teaser_grid .categories_filter li.active, .wpb_categories_filter li.active { background: #fafafa; }
.wpb_teaser_grid .categories_filter li:hover, .wpb_categories_filter li:hover { background: #fafafa; }

/* Carousel */
.vc-carousel-control.vc-right { top: -50px; right: auto; left: 38px; display: inline-block !important; }
.vc-carousel-control.vc-left { right: auto; left: 0; top: -50px; }
.vc_carousel .vc-carousel-control .icon-prev, .vc_carousel .vc-carousel-control .icon-next { background: none; }
.vc_carousel .vc-carousel-control .icon-prev:hover, .vc_carousel .vc-carousel-control .icon-next:hover { background: none; }

.vc-carousel-control .icon-next:before {
content: '\f18e';
font-family: "FontAwesome";
}
.vc-carousel-control .icon-prev:before {
content: '\f190';
font-family: "FontAwesome";
}
